
/*BUSCADOR GENERAL DE SIC, NOTARIADO Y AEQUITAS */
.ie .BuscadorGeneral #busqSimple .busqueda .avanzada label {width:auto;}
.ie .BuscadorGeneral #busqSimple .busqueda .avanzada fieldset {margin-top:1.5em;}
.ie .BuscadorGeneral #busqSimple .busqueda .avanzada {padding-top:0;}

.BuscadorGeneral #busqSimple .busqueda .avanzada .tipo{width:100%; margin-top:1em;}
	#busqSimple .busqueda .avanzada .seccionLabel span {margin-left:.4em; margin-right:2.6em;}
	.BuscadorGeneral #busqSimple .busqueda .avanzada .tipo span{margin-right:2em;}
	.BuscadorGeneral #busqSimple .busqueda .avanzada .tipo select{width:40em}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal { margin: 1em 0 0 14.5em}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal span{
		float: right;
		margin-right:2px;
		margin-left:5px;
		width:170px;
		
	}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal label{
		float:left;
		width:200px;
	}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal .buscar_solo_titulo_normal_left {
		width:150px;
	}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal .buscar_solo_titulo_normal_left span{
		width:120px;
	}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal .spanMarginLeft{
		margin-left:20px;
	}
	.BuscadorGeneral #busqSimple .busqueda #flags-busqueda-normal label input{
		float:left;
	}
	#ayudaInteligente{
	color:#f6941f !important;
	}
	
	.BuscadorGeneral #busqSimple .busqueda .buttoms.avanzado {margin-right:21em;}
	.BuscadorGeneral #busqSimple .busqueda label { margin:.2em .4em 0 0}
	.BuscadorGeneral #busqSimple .busqueda input.text { width:40em; padding:.2em .5em; margin-left:14.7em;}
	.BuscadorGeneral #busqSimple .busqueda .link { margin-left:1em; margin-top:.5em; padding-left:1em; background:url(../images/bullet_blue.gif) no-repeat 0 51%;}
	.BuscadorGeneral #busqSimple .busqueda .busqBotonEnabled { display:inline}
	.BuscadorGeneral #busqSimple .busqueda .busqBotonDisabled { display:none; visibility:hidden}
	.BuscadorGeneral #busqSimple .busqueda .avanzada { margin:0 0 1.5em 0; padding:0 5em 0;}
	
	
	
	.BuscadorGeneral #busqSimple .busqueda .avanzada.disabled { display:none; visibility:hidden}
	
		.BuscadorGeneral #busqSimple .busqueda .avanzada h3 {
			margin-bottom: 1em;
			font-size: 1.65em;
			width: auto !important;
		}
		
		.BuscadorGeneral #busqSimple .busqueda .avanzada label { width:24em}				
			.BuscadorGeneral #busqSimple .busqueda .avanzada label select#web { margin:.3em .6em 0 1.3em; width:18.2em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada label select#tipo { margin:.3em .6em 0 1.3em; width:18.2em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada label select#seccion { margin:.3em .6em 0 1.2em; width:21.5em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada .text {width:6em; margin-left: 0.1em}
					
		.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset { width: 100%;  float:left;}						
		.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset.fecha {margin-top: 0.5em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset.fecha label {
				float: left; 
				width: 3.5em;
				height:auto !important;
			}
				.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset.fecha label span {
					text-align: left;
					width:auto !important;
					height:auto !important;
					float:left;
				}
			.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset.fecha label.tipo-fecha { float: left; width: 6em; margin: 0 0.2em 0 0.2em }
			.BuscadorGeneral #busqSimple .busqueda .avanzada fieldset.fecha label.tipo-fecha select { width:5.5em; margin: 0 }
			
				#bloque-otros-criterios-area-practica-notarial fieldset.fecha label.tipo-fecha select { width: 3.5em !important }
				#bloque-otros-criterios-area-practica-notarial fieldset.fecha label.tipo-fecha select#ano,
				#bloque-otros-criterios-area-practica-notarial fieldset.fecha label.tipo-fecha select#ano2 { width: 4.6em !important }
				
		.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos {
			width: 100%; 
			float: left; 
			padding-bottom:10px;
			border-bottom:1px solid #000;
			/*margin-top: 1em;*/
		}
		.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .boton-materia-span {
			width:22% !important;
		}
		.BuscadorGeneral #busqSimple .busqueda .avanzada .boton-materia-div {
			width:75% !important;
		}
		.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos h3{
			float:left;
			display:inline;
			width:165px;
			clear:both;	
		}
		.ie .BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos h3{
			width:230px;
		}
		
		
		
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque1 {margin-top: 1em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque1 .text {width: 11em; margin-left: 0.5em}
				
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque2 {margin-top: 1em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque2 label {margin-right: 1em; width: 25%; float: left}			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque2 input[type="checkbox"] {float: left; margin-right: 0.5em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-buscar-terminos .bloque2 #boton-materia {float: right; margin-right: 0.5em}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-donde-buscar {
				width:100%; 
				float: left; 
				margin-top: 1em;
				padding-bottom:10px;
				border-bottom:1px solid #000;
			}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-donde-buscar fieldset select { width:20.1em; margin-left:0.3em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-donde-buscar .text {width: 19em; margin-left: 0.5em}
		
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-todas-las-areas {width:100%; float: left; margin-top: 1em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-todas-las-areas .bloque1 {width: 35%; float: left}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-todas-las-areas .bloque2 {width: 35%; float: left}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-todas-las-areas .bloque3 {
				width: 100%; 
				float: left; 
				clear: left; 
				margin-top: 1em;
				
			}				
										
			.BuscadorGeneral #busqSimple .busqueda .avanzada .bloque3 .bloque3_1 {
				width: 100%; 
				float: left; 
				display: block; 
			}
/* 				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-todas-las-areas #bloque3 #bloque3_1 span {width: 85%; float: right; clear: both} */
				
			.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo {
				width: 100%; 
			 	float: left; 
			  	display: block 
			}
			  	
			  		
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo span {
	  			width: 14%; 
	  			float: left;
	  		}
	  		.ie .BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo span{
	  			width: 14%;
	  		}
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span30{
	  			width:27%;
	  		}
	  		.ie .BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span30 {
				/* width: 27% !important; */
				display:block;
	  		}
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span10{
	  			width:10%;
	  		}
	  		.ie .BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span10{
	  			width:10%;
	  		}
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span30 label,
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span30 label select{
	  			margin:0 !important;
	  		} 
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .labelKey5{
	  			width:55px;
	  			margin-right:5px;
	  		}
	  		
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .labelKey10{
	  			width:auto !important;
	  			margin-right:5px;
	  		}
	  		.ie .BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .labelKey10{
	  			width:8% !important;
	  		}
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo #flags-multimedia-titulo{
	  			padding-top:2px;
	  		}
	  			.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo span input[type="checkbox"] {margin-right: 0.2em}
	  	
	  		.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo #flags-multimedia {
	  			float: left; 
	  			width: 100%;
	  		}
	  		/*
	  			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia .span10{
	  				color: #505050;
  						font-weight: bold;
  						float:left;
  						width:15%;
  						margin-top:2px;
	  			}*/
	  			/*
	  				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia .span10 input{
	  					margin-right:5px;
	  					padding-top:3px;
	  				}
	  				*/
	  			.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo #flags-multimedia #flags-multimedia-titulo {float: left; width: 100%; margin-top: 1em}
	  			.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo #flags-multimedia span {float: left; display: inline; width: auto; margin-right: 0.2em}
	  			/*
	  			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia #flags-multimedia-aditividad {
	  				margin-bottom: 1em;
	  				float:left;
	  				width:40%;
	  			}*/
	  				.BuscadorGeneral #busquedaAvanzada  #flags-multimedia #flags-multimedia-aditividad label,.BuscadorGeneral #busquedaAvanzada  #flags-multimedia #flags-multimedia-aditividad label select{
	  					margin:0 !important;
	  				} 
					.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo #flags-multimedia #flags-multimedia-aditividad #aditividadMultimedia {
						width: 91.4%;
					}
			  						  			
				
		.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa {width:100%; float: left; margin-top: 1em}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa fieldset {margin-right: 2em}			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 {
				width: 35%; 
				float:left;
			}
/* 				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 label {margin-right: 1em; width: 100%; float: left} */
/* 				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 span {width: 15%; float:left} */
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 #bloque1_1 {width: 85%; float:right; display: block}				
/* 					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 #bloque1_1 input[type="checkbox"] { margin-right: 0.5em} */
/* 					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque1 #bloque1_1 span { clear: both; width: 100%} */
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque2 {
				width: 35%; 
				float: left;
			}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 {
				clear: left;
			    float: left;
			    margin-top: 1em;
			    width: 100%;
			}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia-titulo {
				width: 8.5%;
				margin-left: 1em;
			} 
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada .bloque3 #aditividadMultimedia {
				width: 10em !important;
			}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada .flags-tipo .span30 {
				width: 17% !important;
			}
			
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #medio {
				margin-left: 0.5em;
    			padding: 0;
    			width: 18em;
			}
			
			.BuscadorGeneral .checkboxDobleLine {
				width: 18% !important;
				padding-right: 5px;
				margin-left: 5px;
			}
			
			/*
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 span {width: 11%; float: left}	
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #medio {
						margin-left: 0.5em; 
						width: 18em; 
						float: left;
						padding:0;
					}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3  #lblMedio{
						width:23.5em !important;
						float:left;
					}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3  #lblMedio span{
						width:15% !important;
					}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia {
						float:left;
						display:block;
						width:66.8%;
					}
						.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #flags-multimedia #flags-multimedia-titulo{
							color: #505050;
    						font-weight: bold;
    						margin:0.2em 0.4em 0 0;
    						width:12%;
						} 
					
					
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #bloque3_1 {margin-top: 1em; float: left}
						.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #bloque3_1 span {width: 16%}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-prensa .bloque3 #bloque3_2 {margin-top: 3em; float: left}
					*/	
						
		.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial {
			width: 100%; 
			float: left; 
			margin-top: 1em ;
		}	
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table, 
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table tbody{
				float:left;
				display:inline;
				width:185px;
				clear:none;
			}	
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table tbody, 
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table tbody tr, 
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table tbody tr td{
				float:left;
				display:inline;
			} 
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 table tbody tr td input{
					width:5em;
				}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 .fecha{
				width: 26%; 
				float: left;	
			}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 label select{
				margin:0 !important;
			}
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1, 
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2, 
			.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 {
				width: 100% !important; 
				float:left; 
			}
			 .BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 {
			 	margin-top:10px;
			 }
			
		
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 .tipo-fecha-label {
					width:190px;
				}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 #tipo-fecha {
					width: 135px;
					float: left; 
					margin-left: 1em !important;
				}
				
				#bloque-otros-criterios-area-practica-notarial .bloque1 .fecha .tipo-fecha select{
					width:3.5em;
				}
				#bloque-otros-criterios-area-practica-notarial .bloque1 .fecha .tipo-fecha #ano{
					width:5.5em;
				}
				
				
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 span {float: left;}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 label {float: left; text-align: right;}					
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque1 label.tipo-fecha {float: none; text-align: right;}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 {width: 33%; float:left }				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 label {
					float: left; 
					width: 25%; 
					text-align: left;
					margin:0 5px 0 0;
				}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 label  select{
						float: left; 
						margin:0 0 0 5px;
						width:70%;
					}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .span19{
					width:auto;
				}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .littleSelect{
					font:1.3em Arial,Helvetica,Verdana,sans-serif !important;
				}
					
				.ie .BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .littleSelect{
					font:1em Arial,Helvetica,Verdana,sans-serif !important;
				}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .span45{
					width:auto !important;
					margin-right:5px;
				}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 .select50{
					width:50%;
				}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 span {
					float: left; 
					text-align: left;
				}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque2 #boton-materia {
					width:23%;
				}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 label span{
					float:left;
				}		
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 label {margin-right: 1em; width: 75%; float: left}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 input[type="checkbox"] {float: left; margin-right: 0.5em}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 #boton-materia {margin-top: 1em; width: 75%; float: right}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-area-practica-notarial .bloque3 #boton-materia label {width: 20%; float: left}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial {width: 100%; float: left; margin-top: 1em }
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial fieldset {width: 100%; margin-right: 2em}

				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial input[type="checkbox"] {float: left; margin-right: 0.5em}
				
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque1 {width: 33%; float:left}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque2 {width: 33%; float:left}
				.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque3 {width: 33%; float:left}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque3 label#lblimportantes {float: left; margin-left: 6em; padding-top: 1em}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque3 #boton-materia {margin-top: 1em; width: 75%; float: right}
					.BuscadorGeneral #busqSimple .busqueda .avanzada #bloque-otros-criterios-corporacion-notarial .bloque3 #boton-materia label {width: 20%}
		
		.BuscadorGeneral #tabs {}
			.BuscadorGeneral #tabs>ul {border-bottom-color: lightGray; border-bottom-style: solid; border-bottom-width: 1px; line-height: 2em}
				.BuscadorGeneral #tabs>ul>li {display: inline; padding: 1em 1em 0.5em 1em; margin-left: -4px;border-color: transparent lightGrey transparent lightGrey; border-style: none solid none none; border-width: 0 1px 0 1px }
				.BuscadorGeneral #tabs>ul>li.sel {background-color: #005F96;}
					.BuscadorGeneral #tabs>ul>li>a { color: #888888; text-decoration: none; font-size: large}
					.BuscadorGeneral #tabs>ul>li.sel>a { color: #FFFFFF }
			
		
	.BuscadorGeneral #busqSimple .busqueda .buttoms.simple { width:20em; }
	.BuscadorGeneral #busqSimple .busqueda .buttoms.avanzado { margin-right:16em;}
	
	.BuscadorGeneral #busqSimple .busqueda .actionBoxBigMargin { 
		margin-right:26.3em !important;
	 }
	 .BuscadorGeneral #busqSimple .busqueda .actionBoxLittleMargin {
	 	margin-right:5em !important;
	 }
	.ie .BuscadorGeneral #busqSimple .busqueda .actionBoxBigMargin { 
	 	margin-right:27em !important;
		height:auto;
		display:block;
		clear:both;
		width:100%;
	 }
	 
	 .ie .BuscadorGeneral #busqSimple .busqueda .actionBoxLittleMargin{ 
	 	margin-right:4.3em !important;
		height:auto;
		display:block;
		clear:both;
		width:100%;
	 }
	 .BuscadorGeneral #busqSimple .busqueda .actionBox .link{
	 	margin-right:1em !important;
	 }
	
	